h1.iven {
  font-size: 22px;
}
.mfp-title {
  display: none !important;
}
h2.iven {
  font-size: 20px;
}
.IV_SEO {
  margin-bottom: 25px;
}
.iv-crm-form {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 20px;
  border-radius: 5px;
}
.iv-crm-form input[type=text], .iv-crm-form input[type=email], .iv-crm-form input[type=text]:focus, .iv-crm-form input[type=email]:focus, .iv-crm-form textarea, .iv-crm-form textarea:focus {
  background-color: transparent !important;
  border: 1px solid #6c757d;
}
.iv-crm-form button {
  background-color: var(--e-global-color-primary) !important;
  color: #fff;
  text-transform: uppercase;
  transition: 0.2s;
}
.iv-crm-form button:hover {
  background-color: var(--e-global-color-primary);
  box-shadow: 0 0.125rem 0.375rem rgba(0, 0, 0, 0.05), 0 0.625rem 1.5rem rgba(0, 0, 0, 0.15) !important;
  color: #fff;
}
.d3_view_row .elementor-widget-shortcode {
  height: 100%;
}
.d3_view_row .elementor-widget-shortcode .elementor-widget-container {
  height: 100%;
}
.d3_view_row .elementor-widget-shortcode .elementor-widget-container .elementor-shortcode {
  height: 100%;
}
.d3_view_row .elementor-widget-shortcode .elementor-widget-container .elementor-shortcode .arWrap {
  min-height: 100%;
}
.d3_view_row .elementor-widget-shortcode .elementor-widget-container .elementor-shortcode .arWrap > div {
  height: 100%;
}
.d3_view_row .elementor-widget-shortcode .elementor-widget-container .elementor-shortcode .arWrap > div canvas {
  min-height: 100%;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  background-color: var(--e-global-color-primary);
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fcustom_codes%2F13487-scss-default.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUD%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAUN%3BAAAA%3BAAAA%22%7D */